@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;500&display=swap');
*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Josefin Sans', sans-serif;
}
header{
	width: 100%;
	height: 100vh;
	/*background: url('banner.jpg');*/
	/*background-size:cover ;*/
	/*background-position: center;*/
}
header .logo{
	width: 120px;
}
header .heading
{
	margin-top: 25px;
}

header .fixed-nav
{
	width: 200px;
	padding: 10px;
	padding-top: 40px;
	position: fixed;
	right: 0;
	top: 14%;
	background: rgba(187,225,246,.6);
	transition: .5s;
}
header .fixed-nav ul{

	list-style: none;
}
/*header .fixed-nav ul*/

header .fixed-nav ul li{
	margin-bottom: 40px;
	/*background: #fff;*/
	/*text-align: center;*/
}
header .fixed-nav ul li a{
	text-decoration: none;
	color: #000;
	font-size: 24px;
	font-weight: 500;
	transition: .3s;
}
header .fixed-nav ul li a:hover{
	color: red;
	/*background: re;*/
}

header .fixed-nav .close-btn
{
	cursor: pointer;
	padding: 10px 17px;
	position: absolute;
	left: -47px;
	top: 0;
	background: rgba(187,225,246,.6);
	/*background: red;*/
	transition: .3s;
}
header .fixed-nav .close-btn:hover{
	background: red;
	color: #fff;
}


/*index2*/

.nav-link{
	transition: .3s;
	color: #333 !important;
}
.list-group-item{
	display: flex;
	cursor: pointer;
	background: rgba(255,255,255,0);
}
.list-group-item:hover{
	background: #cae2eb;
}
.nav-link i{
	color: red;
}
.list-group-item:hover .nav-link{
	color: red !important;
	transform: translateX(10px);
}

.top{
	background:rgba(255,255,255,.5)
}
.modal-backdrop{
	background: none;
}
.offcanvas-end{
	width: 300px;
	background: rgba(255,255,255,.9);
	backdrop-filter: blur(2px);
}
.offcanvas-header{
	background: #cae2eb;
}

.header-text{
    position:absolute;
    bottom:0px;
    left:25%;
    text-align:center;
}
.header-text h6
{
    color:#000;
    font-size:1.8rem;
    
}
.header-text h1{
    font-size: 6rem;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    background: rgba(255,255,255,.6);
    padding: 10px;
    color:#000;
}

.swiper{
    width:100%;
    height:100vh;
}
.swiper-slide img{
    width:100%;
    height:100vh;
}

